Installion's Lion Logo

Installion.co.uk

How To Install libfdkaac-ocaml On Debian 9

To install libfdkaac-ocaml just follow these instructions.

Install libfdkaac-ocaml

OCaml interface to the fdkaac library -- runtime filesDebian 9.0contrib/ocaml0.2.0-1+b2
sudo apt-get install libfdkaac-ocaml

Which will install libfdkaac-ocaml and any other packages on which it depends.

Package Data

Packagelibfdkaac-ocaml
Version0.2.0-1+b2
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://savonet.sourceforge.net/
DescriptionOCaml interface to the fdkaac library -- runtime files
Distrodebian
Releasestretch
Repocontrib
Sectioncontrib/ocaml

Dependencies